CVE-2017-0861

2017-11-16T00:00:00
ID UB:CVE-2017-0861
Type ubuntucve
Reporter ubuntu.com
Modified 2017-11-16T00:00:00

Description

Use-after-free vulnerability in the snd_pcm_info function in the ALSA subsystem in the Linux kernel allows attackers to gain privileges via unspecified vectors.

Notes

Author| Note
---|---
tyhicks | There's currently not much info available on this but the CVE description makes it sound like it affects the upstream kernel.
sbeattie | in sound/core/pcm.c::snd_pcm_control_ioctl()